<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <link rel="icon" href="key.png">
    <script src="port.js"></script>
    <title>Sturm Bass</title>
</head>
<body>
    <header>
        <a href="about.html"><img src="key.png" alt="bass key" width="70x" height="60px"></a>
        <h1>Sturm`s Bass</h1>
        <!-- <nav> -->
            <!-- <div class="divHead"></div> -->
            <ul>
                <li class="list"><a href="about.html">О СЕБЕ</a></li>
                <li class="list"><a href="port.html">ПОРТФОЛИО</a></li>
                <li class="list"><a href="animation.html">АНИМАЦИЯ</a></li>
            </ul>
        <!-- </nav> -->
    </header>
    <hr>
    <main>
        <body>
            <!-- <form id="form">
              <fieldset name="userFields">
                <legend>info</legend>
                <input name="login" type="text">
              </fieldset>
            </form> -->
        <div>
            <div id="slider">
                <button id="arrowLeft" onclick="previousImg()"></button>
                <img id=sliderImg src="" alt="" width="300px" height = "300px">
                <button id="arrowRight" onclick="nextImg()"></button>
                <div id="textImg">
                    <span id="picName">ARIA PRO II IGB-STD MBS</span>
                </div>
            </div>
           
            <hr color="white">
            <div id="imgList">
                <img src="img/beregi.jpeg" alt="" height="150px" width="auto">
                <hr>
                <img src="img/celnost.jpeg" alt="" height="150px" width="auto">
                <hr>
                <img src="img/cvetov.jpeg" alt="" height="150px" width="auto">
                <hr>
                <img src="img/noch.jpeg" alt="" height="150px" width="auto">
            </div>
        </div>
        <div id="comm">
            <div>
                <form action="" method="post" name="commForm">
                    <br><input id="name" placeholder="Введите имя" required width = "150px">
                    <br><textarea id="comment" placeholder="Введите комментарий" required width="150px"></textarea>
                    <br><input type="submit" value="Отправить" onclick="Comment()">
                </form>
            </div>
            <div>
                <h2 class="text">ВСЕ КОММЕНТАРИИ</h2>
                <ul id="Comments"></ul>
            </div>
        </div>
    </main>
    <footer><a href="#">КОНТАКЫ</a></footer>
</body>
</html>